<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
	<title>{rs:TITLE_SITE}</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="stylesheet" href="{global:PATH}common/css.css" />
	<link rel="stylesheet" href="{global:PATH}common/calendar.css" />
</head>
<body>
<script src="{global:PATH}js/jquery-1.4.2.js" language="JavaScript"></script>
<script src="{global:PATH}js/calendar.js"></script>
<script>Calendar.DateFormat='{date_format}';</script>
<div id="mainBox">
<div id="top">
	<div class="left">
		<div class="right">
			<div id="logo"><a href="{global:PATH}"><img src="{global:PATH}img/top_bottom/logo.gif" width="257" height="38" alt="" border="0" align="middle" /></a></div>
			{if:a_login}
			<div id="topLinks">
				<a href="{global:PATH}" class="home">{rs:TITLE_HOME}</a>
				<a href="{global:PATH}logout/" class="logout">{rs:TITLE_LOG_OUT}</a>
				<div class="br"><img src="{global:PATH}img/spacer.gif" width="1" height="1" border="0"></div>
			</div>
			<div class="br"><img src="{global:PATH}img/spacer.gif" width="1" height="1" border="0"></div>
			{/if}
		</div>
	</div>
</div>

<div id="mainContentBox">
	<div id="mainContent">
		{section:LOGIN}{include:left/login.tpl}{/section}
		{unless:!a_login}
			<div id="sectionLeft">
				{section:ACCOUNT}{include:left/account.tpl}{/section}
                		{include:left/summary.tpl}
			</div>
			<div id="sectionRight">
				{include:top/menu.tpl}
				<div class="window">
					<div class="top">
						<div class="topLeft">
							<div class="topRight">
								<div class="middleLeft">
									<div class="middleRight">
										<div class="bottom">
											<div class="bottomLeft">
												<div class="bottomRight">
													{section:ACCESS_DENIED}{ERROR}{/section}
													{section:OVERVIEW}{include:overview.tpl}{/section}
													{section:MAP}{include:map.tpl}{/section}
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="br"><img src="{global:PATH}img/spacer.gif" width="1" height="1" border="0"></div>
		{/unless}
	</div>
</div>

<div id="bottom">
	<div class="left">
		<div class="right">
			Copyright &copy; {rs:COPYRIGHT_YEAR} Mailing List Manager Pro™. All Rights Reserved.
		</div>
	</div>
</div>
</div>
<script>
	function onResize() {
		var padding=$("#mainBox").outerWidth(true)-$("#mainBox").width();
		var width=$("#sectionLeft").outerWidth(true)+$("#topMenu").outerWidth(true);
		var height=$(window).height()-($("#top").outerHeight(true)+$("#bottom").outerHeight(true)+40+$("#mainContentBox").outerHeight(true)-$("#mainContentBox").height());
		if ($(window).width()-padding<width) {
			$("#mainBox").width(width);
		} else {
			$("#mainBox").width('auto');
		}

		if ($("#mainContent").height()<height) $("#mainContentBox").height(height);
		else $("#mainContentBox").height($("#mainContent").height());

		if ($("#loginContainer")) {
			var x=$("#mainContent").offset().left+Math.floor(($("#mainContentBox").width()-$("#loginContainer").outerWidth())/2);
			var y=$("#mainContent").offset().top+Math.floor(($("#mainContentBox").height()-$("#loginContainer").outerHeight())/2);
			$("#loginContainer").offset({left: x, top: y});
		}
	}

	$('.button').hover(function() {
		 $(this).toggleClass("hover");

	});

	$(window).resize(onResize);
	onResize();
</script>
</body>
</html>